Results 1 to 4 of 4

Thread: Iam tryin to install Vlc player that plays Dvds On Lubuntu 18.04 32bit

  1. #1
    Join Date
    Sep 2020
    Beans
    1

    Iam tryin to install Vlc player that plays Dvds On Lubuntu 18.04 32bit

    when I type : sudo apt-get install vlc i get
    E: Malformed line 1 in source list /etc/apt/sources.list.d/libdvdcss.list (type)
    E: Malformed line 1 in source list /etc/apt/sources.list.d/libdvdread7.list (type)
    E: The list of sources could not be read.

    i get the same thing when i type : sudo apt-get install vlc
    E: Malformed line 1 in source list /etc/apt/sources.list.d/libdvdcss.list (type)
    E: Malformed line 1 in source list /etc/apt/sources.list.d/libdvdread7.list (type)
    E: The list of sources could not be read.

  2. #2
    Join Date
    Nov 2009
    Beans
    333
    Distro
    Ubuntu Studio 20.04 Focal Fossa

    Re: Iam tryin to install Vlc player that plays Dvds On Lubuntu 18.04 32bit

    I think the issue is that you do not have libdvdcss package installed - check out the instructions below

    https://itsfoss.com/play-dvd-ubuntu-1310/
    __________________________________________________ ______________________________________
    Sent from my iSomething running Linux - safe, fast and it is free! Didn't have to pay for the badge

  3. #3
    Join Date
    Aug 2013
    Beans
    13

    Re: Iam tryin to install Vlc player that plays Dvds On Lubuntu 18.04 32bit

    Question is of course if there is a 32 bits version of VLC ....

  4. #4
    Join Date
    May 2006
    Location
    Switzerland
    Beans
    2,612
    Distro
    Ubuntu 20.04 Focal Fossa

    Re: Iam tryin to install Vlc player that plays Dvds On Lubuntu 18.04 32bit

    Quote Originally Posted by mudiakoghene View Post
    E: Malformed line 1 in source list /etc/apt/sources.list.d/libdvdcss.list (type)
    E: Malformed line 1 in source list /etc/apt/sources.list.d/libdvdread7.list (type)
    E: The list of sources could not be read.
    The error message is obvious, no? "Malformed line 1 in source list /etc/apt/sources.list.d/libdvdcss.list"

    So please post the content of that file "/etc/apt/sources.list.d/libdvdcss.list". Chances are you have a malformed line and invalid syntax in there, just as the error message says you do.

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •